Subject: Young Scientist Network address

From: [email-masked] (Dr. Eric P. Wallis)
Date: Fri, 02 Sep 1994 08:35:19 +0100

Dear netters:
I am looking for the address of the Young Scientist Bulletinboard (Network) 
and instructions on how to subscribe.  Any help would be appreciated.
Eric-

***************************************************************
* Dr. Eric P. Wallis                                          *
* Computational Chemistry                                     *
* Phillips Petroleum Company       Office  (918)-661-7956     *
* 331A PL PRC                      FAX:    (918) 662-1097     *
* Bartlesville, OK 74004           email:   [email-masked]      *
***************************************************************